<?xml version="1.0" encoding="UTF-8"?>
<data-set-spec>
  <parameters>
    <parameter null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="az" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="ca" null-ok="FALSE" id="URI" gdatype="string" name="Nom del fitxer" descr="El camí sencer del fitxer que conté la base de dades SQLite"></parameter>
    <parameter xml:lang="cs" null-ok="FALSE" id="URI" gdatype="string" name="Název souboru" descr="Celká cesta k souboru obsahujícímu databázi SQLite"></parameter>
    <parameter xml:lang="da" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="de" null-ok="FALSE" id="URI" gdatype="string" name="Dateiname" descr="Voller Pfad der Datei, welche die SQLite-Datenbank enthält"></parameter>
    <parameter xml:lang="el" null-ok="FALSE" id="URI" gdatype="string" name="Όνομα αρχείου" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="en_CA" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="en_GB" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="es" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="eu" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="fa" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="fi" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="fr" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="ga" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="gl" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="hr" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="hu" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="it" null-ok="FALSE" id="URI" gdatype="string" name="Nome file" descr="Percorso completo del file contenente il database SQLite"></parameter>
    <parameter xml:lang="ja" null-ok="FALSE" id="URI" gdatype="string" name="ファイル名" descr="SQLite データベースを含んでいるファイルのフルパス"></parameter>
    <parameter xml:lang="ko" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="ml" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="ms" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="nb" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="ne" null-ok="FALSE" id="URI" gdatype="string" name="फाइलको नाम" descr="एसक्युलाइट डाटाबेसको फाइलको पूरा बाटो"></parameter>
    <parameter xml:lang="nl" null-ok="FALSE" id="URI" gdatype="string" name="Bestandsnaam" descr="Volledig pad naar het bestand met daarin de SQLite database"></parameter>
    <parameter xml:lang="no" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="pl" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="pt" null-ok="FALSE" id="URI" gdatype="string" name="Nome do Ficheiro" descr="O caminho completo para o ficheiro que contém a base de dados SQLite"></parameter>
    <parameter xml:lang="pt_BR" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="ru" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="rw" null-ok="FALSE" id="URI" gdatype="string" name="Izina ry&apos;idosiye" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="sk" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="sl" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="sq" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="sr" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="sr@Latn" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="sv" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="tr" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="uk" null-ok="FALSE" id="URI" gdatype="string" name="Назва файлу" descr="Повний шлях до файлу, що містить базу даних SQLite."></parameter>
    <parameter xml:lang="vi" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="zh_CN" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="zh_HK" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
    <parameter xml:lang="zh_TW" null-ok="FALSE" id="URI" gdatype="string" name="File Name" descr="Full path of the file containing the SQLite database"></parameter>
  </parameters>
</data-set-spec>